data usa australia other;
   set orion.employee_addresses;
   country=upcase(country);
   select (country);
     when ('US') do;
         Benefits=1;
         output usa;
      end;
     when ('AU') do;
       Benefits=2;
         output australia;
      end;
     otherwise do;
        Benefits=0;
         output other;
      end;
   end;
run;